@font-face {
	font-family: 'symbolfonts';
	src:url('symbolfonts.eot?-6rov6i');
	src:url('symbolfonts.eot?#iefix-6rov6i') format('embedded-opentype'),
		url('symbolfonts.woff?-6rov6i') format('woff'),
		url('symbolfonts.ttf?-6rov6i') format('truetype'),
		url('symbolfonts.svg?-6rov6i#symbolfonts') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="symbolf-"], [class*=" symbolf-"] {
	font-family: 'symbolfonts';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.symbolf-uniE00B:before {
	content: "\e00b"; /* книжка */
}
.symbolf-uniE017:before {
	content: "\e017"; /* подарок */
}
.symbolf-add121:before {
	content: "\e600"; /* плюс */
}
.symbolf-alarm17:before {
	content: "\e601"; /* будильник */
}
.symbolf-approve9:before {
	content: "\e602"; /* галка */
}
.symbolf-baby15:before {
	content: "\e603"; /* коляска */
}
.symbolf-basket:before {
	content: "\e604"; /* корзина */
}
.symbolf-bike:before {
	content: "\e605";
}
.symbolf-briefcase:before {
	content: "\e606";
}
.symbolf-bullet4:before {
	content: "\e607";
}
.symbolf-camera:before {
	content: "\e608";
}
.symbolf-chat:before {
	content: "\e609";
}

.symbolf-close33:before {
	content: "\e60a";
}
.symbolf-delivery6:before {
	content: "\e60b";
}
.symbolf-desktop:before {
	content: "\e60c";
}
.symbolf-drums1:before {
	content: "\e60d";
}
.symbolf-favourite7:before {
	content: "\e60e";
}
.symbolf-home60:before {
	content: "\e60f";
}
.symbolf-laptop:before {
	content: "\e610";
}
.symbolf-magnifying6:before {
	content: "\e611";
}
.symbolf-phone:before {
	content: "\e612";
}
.symbolf-picture:before {
	content: "\e613";
}
.symbolf-pricetags:before {
	content: "\e614";
}
.symbolf-tag60:before {
	content: "\e615";
}
.symbolf-untitled:before {
	content: "\e616";
}
.symbolf-untitled3:before {
	content: "\e617";
}
.symbolf-user65:before {
	content: "\e618";
}
.symbolf-wallet:before {
	content: "\e619";
}
.symbolf-washer:before {
	content: "\e61a";
}
.symbolf-apple62:before {
	content: "\e61b";
}
.symbolf-camera41:before {
	content: "\e61c";
}
.symbolf-diamond11:before {
	content: "\e61d";
}
.symbolf-eye82:before {
	content: "\e61e";
}
.symbolf-female237:before {
	content: "\e61f";
}
.symbolf-fisht1:before {
	content: "\e620";
}
.symbolf-games2:before {
	content: "\e621";
}
.symbolf-joystick4:before {
	content: "\e622";
}
.symbolf-lantern10:before {
	content: "\e623";
}
.symbolf-sale:before {
	content: "\e624";
}
.symbolf-shoe16:before {
	content: "\e625";
}
.symbolf-sleeveless:before {
	content: "\e626";
}
.symbolf-table5:before {
	content: "\e627";
}
.symbolf-tent8:before {
	content: "\e628";
}
.symbolf-tshirt4:before {
	content: "\e629";
}
.symbolf-two116:before {
	content: "\e62a";
}
.symbolf-book-open:before {
	content: "\e00b";
}
.symbolf-gift:before {
	content: "\e017";
}


.symbolf-play33:before {
	content: "\e62b";
}
.symbolf-meanicons_54:before {
	content: "\e62c";
}
.symbolf-letter28:before {
	content: "\e62d";
}
.symbolf-men25:before {
	content: "\e62e";
}
.symbolf-mouse19:before {
	content: "\e62f";
}
.symbolf-round27:before {
	content: "\e630";
}
.symbolf-users2:before {
	content: "\e631";
}

.symbolf-wallet2:before {
	content: "\e632";
}
.symbolf-call10:before {
	content: "\e633";
}
.symbolf-three72:before {
	content: "\e634";
}

.symbolf-new85:before {
	content: "\e635";
}
.symbolf-questions1:before {
	content: "\e636";
}
.symbolf-credit95:before {
	content: "\e637";
}
.symbolf-percentage4:before {
	content: "\e638";
}
.symbolf-percentage8:before {
	content: "\e639";
}
.symbolf-heart:before {
	content: "\e625";
}
.symbolf-link40:before {
	content: "\e63a";
}

/* Пишу стили для этих иконок сюда, так как они не из этого сета и сильно отличаются */

.symbolf-small59:before {
	content: "\e63b";
	padding-left: 1px;
	font-size: 20px;
}

.symbolf-measure:before {
	content: "\e63d";
	font-size: 48px;
	display: block;
	position: absolute;
	left: -9px;
	top: 4px;
}